AsterNet Class Library (Sandcastle documentation)

| AGIRequest Parameter Method

[Missing <summary> documentation for "M:AsterNET.FastAGI.AGIRequest.Parameter(System.String)"]

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Parameter(
    	string name
    )

    Public Function Parameter (
    	name As String
    ) As String

    public:
    String^ Parameter(
    	String^ name
    )

    member Parameter :
            name : string -> string

#### Parameters

name
  Type: System
  String

  [Missing <param name="name"/> documentation for "M:AsterNET.FastAGI.AGIRequest.Parameter(System.String)"]

#### Return Value

Type: String

[Missing <returns> documentation for "M:AsterNET.FastAGI.AGIRequest.Parameter(System.String)"]

See Also

#### Reference

AGIRequest Class
AsterNET.FastAGI Namespace